[typo] Migration errors (Ticket #426)

Corey Donohoe corey.donohoe at gmail.com
Thu Oct 6 15:44:30 EDT 2005

I got that error too, downgrade to 0.5.3(that's what i did) and it worked
fine. The migrations are kinda sketchy right now, might wanna wait a day or
two. ATLEAST backup your db if you must. :)

On 10/6/05, gpshewan <gpsnospam at gmail.com> wrote:
> I was going to upgrade to the latest source this morning, but ran
> into migration errors which are exactly as described in Ticket #426.
> Upgrading through the browser produces a Rails error, running rake
> migrate throws up:
> []$ rake migrate
> (in gpshewan.com <http://gpshewan.com>)
> rake aborted!
> uninitialized constant Plugins
> ./Rakefile:218
> I don't normally check the tickets and didn't know there were any
> issues (which is why I'm bringing it to the list). Any ideas? Is
> this a rake issue? I'm running version (0.6.0, 0.5.4)
> Cheers
> _______________________________________________
> Typo-list mailing list
> Typo-list at rubyforge.org
> http://rubyforge.org/mailman/listinfo/typo-list

Corey Donohoe
corey.donohoe at gmail.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/typo-list/attachments/20051006/f862f590/attachment.htm

More information about the Typo-list mailing list